#root {
  width: calc(100vw - 2rem);
  margin: 0 auto auto;
  text-align: center;
  max-width: 728px;
}

/* 
@media (prefers-reduced-motion: no-preference) {
  a:nth-of-type(2) .logo {
    animation: logo-spin infinite 20s linear;
  }
}

.card {
  padding: 2em;
}

.read-the-docs {
  color: #888;
} */
